.menu {  font-size: 8pt; line-height: 13pt; color: #000066; text-decoration: none}
a:hover {  color: #FF9933}
.menu2 { font-size: 7pt; line-height: 11pt; color: #000066; text-decoration: none }
.n {
	font-size: 9pt;
	line-height: 150%;
	color: #333333;
	text-decoration: none;
}
.tabhead{
	font-size: 9pt;
	line-height: 150%;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}
.read { font-size: 10pt; line-height: 150%; color: #333333 ; font-weight: bold; text-decoration: none}
.header1 {  font-size: 11pt; line-height: 150%; font-weight: bold; color: #000099; text-decoration: none}
.header2 {
	font-size: 125%;
	line-height: 150%;
	color: #003399;
	text-decoration: none;
	border-bottom-width: 1px dashed #003366;
	font-weight: bold;
}
.header3 {
	font-size: 125%;
	line-height: 200%;
	color: #003399;
	text-decoration: none;
	border-bottom-width: 1px;
	border-left-width: 6px;
	border-style: solid;
	border-color: #3366CC;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
}

.caps { font-size: 8pt; line-height: 150%; color: #333333; text-decoration: none}
.nbold { font-size: 9pt; line-height: 150%; color: #333333 ; font-weight: bold; text-decoration: none}
.pagetitle {
	font-size: 9pt;
	line-height: 150%;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:none;
}
.ceno { font-size: 11pt; line-height: 100%; color: #FFFFFF; font-weight: bold; text-decoration: none}
.cemenu {  font-size: 8pt; color: #0066FF; text-decoration: none; line-height: normal}
.dis { font-size: 9pt; line-height: 150%; color: #0066FF; font-weight: bold ; text-decoration: none}
.books { font-size: 11pt; line-height: 150%; font-weight: normal; color: #0066FF; text-decoration: none}
.bn { font-size: 9pt; line-height: 150%; color: #3366FF; font-weight: bold ; text-decoration: none}
.cecot {
	font-size: 8pt;
	line-height: 120%;
	color: #003366;
	font-weight: bold;
}
.cemokuji {  font-size: 10pt; line-height: 120%; color: #333333}
.cegou {  font-size: 9pt; line-height: 120%; color: #339933; font-weight: bold}
.cemokuji2 { font-size: 10pt; line-height: 120%; color: #993300}
.data { font-size: 9pt; line-height: 150%; color: #0066FF; font-weight: bold ; text-decoration: none }
.tok_tit {  font-size: 12pt; color: #339933; font-weight: bold}
.cesub {  font-size: 16pt; line-height: 180%; font-weight: bold; color: #996600; text-decoration: none}
.topicsb { font-size: 9pt; line-height: 150%; color: #FF6600; text-decoration: none ; font-weight: bold}
.topicsn { font-size: 10pt; line-height: 150%; color: #0066FF; text-decoration: none }
.topicstit { font-size: 9pt; line-height: 150%; color: #339933; text-decoration: none ; font-weight: bold }
.kaiken {  font-size: 12pt; line-height: 150%; font-weight: bold; color: #660000}
.bn1 {  font-size: 10pt; line-height: 10pt; font-weight: bold; color: #339933; text-decoration: none}
.On {  font-size: 9pt; color: #FF9933; text-decoration: none; line-height: 150%; font-weight: bold}
.cesub_s { font-size: 12pt; line-height: 180%; font-weight: bold; color: #996600; text-decoration: none }
.cemenu2 { font-size: 8pt; color: #000099; text-decoration: none; line-height: normal }
.cesub_o { font-size: 11pt; color: #FF9933; text-decoration: none; line-height: 150%; font-weight: bold}
.ngrey { font-size: 9pt; line-height: 150%; color: #CCCCCC; text-decoration: none }
.npink { font-size: 9pt; line-height: 150%; color: #ff00ff; text-decoration: none }
.contentsTitle {
	font-size: 11pt;
	line-height: 150%;
	font-weight: bold;
	color: #660000;
	background-color: #FFDD77;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CC6600;
	border-right-color: #CC6600;
	border-bottom-color: #CC6600;
	border-left-color: #CC6600;
}
.ceHeader {
	font-size: 11pt;
	font-weight: bold;
	color: #003333;
	background-color: #FFFFFF;
	border-right-width: 4px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #66CC99;
	border-right-color: #66CC99;
	border-bottom-color: #66CC99;
	border-left-color: #66CC99;
	line-height: 200%;
	border-top-width: 1px;
	border-left-width: 4px;
	border-top-style: solid;
	border-left-style: solid;
}
.quotation {
	font-size: 9pt;
	line-height: 150%;
	color: #003300;
	background-color: #CCFFCC;
	display: block;
	float: none;
	background-position: center;
	padding: 5px;
	margin-left: 20px;
	margin-right: 20px;
}
.quotation_half {
	width:250px;
	font-size: 9pt;
	line-height: 150%;
	color: #003300;
	background-color: #CCFFCC;
	display: block;

	float:none;
	background-position: center;
	padding: 5px;
	margin-left: 20px;
	margin-right: 20px;
}

.bordarline {
	background-image: url(ce/ce0905_enquete/images/bordar.gif);
	background-repeat: repeat-x;
}
.box {
	border: 1px solid #0033CC;
}
.contents_bordar {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #DDD;
	border-right-color: #DDD;
	border-bottom-color: #DDD;
	border-left-color: #DDD;
}
.blue_back {
	font-size: 10pt;
	color: #003366;
	background-color: #DDFFFF;
	margin: 10px;
	padding: 10px;
}
.phototable{
	background-color:#EEFFFF;
	border: 1px solid #DDEEEE;
	padding:5px;
	font-size: 11px;
	line-height: 160%;
	color: #333333;
}
.photoarea-r{
	float:right;
	margin:0px 0px 10px 5px;
}
.photoarea-l{
	float:left;
	margin:0px 5px 10px 0px;
}

/*350px画像用*/
.photoarea-c{
	float:inherit;
	margin:0px 90px 10px 90px;
	display:block;
}
/*450px画像用*/
.photoarea-c2{
	float:inherit;
	margin:0px 40px 10px 40px;
	display:block;
}
/*300px画像用*/
.photoarea-c3{
	float:inherit;
	margin:0px 115px 10px 115px;
	display:block;
}
/*500px画像用*/
.photoarea-c4{
	float:inherit;
	margin:0px 15px 10px 15px;
	display:block;
}
/*400px画像用*/
.photoarea-c5{
	float:inherit;
	margin:0px 65px 10px 65px;
	display:block;
}


.phototable p{
	margin-top:5px;
	margin-bottom:0px;
}

.access_guide {
	font-size: 9pt;
	line-height: 150%;
	color: #003300;
	background-color: #CCFFCC;
	display: block;
	padding: 5px;
}
.hibun{
	width:90%;
	display:block;
	background-color:#EEFFFF;
	border:1px solid #000000;
	font-size:10px;
	line-height:150%;
}

.sentense_sec{
	width:560px;
	display:block;
	float:left;
	margin-bottom:20px;
}


/* ACe用 ---------------------------------------*/

.ace_phototable{
	background-color:#EEFFEE;
	border: 1px solid #CCDDCC;
	padding:5px;
	font-size: 11px;
	line-height: 160%;
	color: #333333;
}
.ace_phototable p{
	margin-top:5px;
	margin-bottom:0px;
}


.ace_popup_body{
	background-color:#FFFFFF;
	background-image:url(ce/images/popup_bg.gif);
	background-repeat:repeat-x;
	margin:10px;
}

.ace_tabhead{
	font-size: 11pt;
	line-height: 200%;
	color: #006600;
	background-color:#CCFF66;
	font-weight:bold;
	text-decoration: none;
}

.ace_contents_text_tokutitle {
	font-size: 13pt;
	line-height: 200%;
	color: #006633;
	text-decoration: none;
	border-width: 1px;
	border-bottom-style:dotted;
	border-color: #003333;
	background-color:#EEFFEE;
	font-weight: bold;
}

.ace_contents_text_tokusyu{
	text-indent:-20px;
	font-size:11pt;
	color:#003333;
	line-height:175%;
	padding-left:30px;
}

.ace_contents_text_title{
	text-indent:-20px;
	font-size:12pt;
	font-weight:bold;
	color:#003300;
	line-height:175%;
	padding-left:30px;
}

.ace_box{
	color:#003300;
	background-color:#EEFFEE;
	font-weight:bold;
	font-size:10pt;
	line-height:150%;
	margin:15px;
	padding:15px;
}

table tr td.bordercorner1{
	background-image:url(ce/images/corner_01.gif);
	background-repeat:no-repeat;
} 
table tr td.bordercorner2{
	background-image:url(ce/images/corner_02.gif);
	background-repeat:repeat-x;
} 
table tr td.bordercorner3{
	background-image:url(ce/images/corner_03.gif);
	background-repeat:no-repeat;
} 
table tr td.bordercorner4{
	background-image:url(ce/images/corner_04.gif);
	background-repeat:repeat-y;
} 
table tr td.bordercorner6{
	background-image:url(ce/images/corner_06.gif);
	background-repeat:repeat-y;
} 
table tr td.bordercorner7{
	background-image:url(ce/images/corner_07.gif);
	background-repeat:no-repeat;
} 
table tr td.bordercorner8{
	background-image:url(ce/images/corner_08.gif);
	background-repeat:repeat-x;
} 
table tr td.bordercorner9{
	background-image:url(ce/images/corner_09.gif);
	background-repeat:no-repeat;
} 


table tr td.ace_itemlist_title{
	font-size:11pt;
	font-weight:bold;
	color:#006699;
	border-bottom:1px dotted #AAA;
}

table tr td.ace_itemlist{
	font-size:10pt;
	font-weight:normal;
	color:#333333;
	border-bottom:1px dotted #AAA;
}

table tr td.ace_itemlist_cottitle{
	font-size:8pt;
	font-weight:bold;
	color:#003333;
	line-height:200%;
	border-bottom:1px dotted #AAA;
}

table tr td.aceHeader {
	font-size: 12pt;
	font-weight: bold;
	line-height:150%;
	color: #006633;
	background-color: #EEFFEE;
	
	border-color:#8DBC4C;
	border-style:solid;
	border-width:1px 1px 1px 4px;
	
	padding:10px 5px;
}

.n_mc {
	font-size: 9pt;
	line-height: 150%;
	color: #003399;
	text-decoration: none;
}

.ace_contents_text_tokusyu2 {
	text-indent:-20px;
	font-size:10.5pt;
	color:#003333;
	line-height:175%;
	padding-left:15px;
}
